/********************************************
	Version : 1.1
	Author : SiteSuite Australasia
	Author URL : http://www.sitesuite.com.au

	AUTHOR:			SiteSuite Australasia
	WEBSITE:		http://website.sitesuite.net.au/
 *******************************************/
 
/*
----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html,body,div,dl,dt,dd,h1,h2,h3,pre,form,fieldset,blockquote { margin: 0; padding: 0; }

html { height: 100%; overflow: -moz-scrollbars-vertical; }

body {
	height: 100%;
	font: 12px/16px arial, helvetica, "Trebuchet MS", "Lucida Grande", Tahoma, verdana, sans-serif;
	color: #444;
	text-align: center;
}

/* links */
a {
	color: #7864BE;
}
a:hover {
	color: #7864BE;
	text-decoration: none;
}

p, td, li {
	font: 12px/16px arial, helvetica, "Trebuchet MS", "Lucida Grande", Tahoma, verdana, sans-serif;
	color: #666666;
}

/*
----------------------------------------------------------------------------- 
Global
-----------------------------------------------------------------------------*/
h1 { font: 24px "Trebuchet MS", "lucida grande", helvetica, arial, Verdana, Tahoma, sans-serif; color: #463C46; }
h2 { font: 18px "Trebuchet MS", "Lucida Grande", helvetica, arial, Verdana, Tahoma, sans-serif; color: #463C46; }
h3 { font: 14px "Trebuchet MS", "Lucida Grande", helvetica, arial, Verdana, Tahoma, sans-serif; color: #463C46;}

h1, h2, h3 { padding: 10px 0 10px 0; }

a img { border: 0; }

fieldset { border: 0; }

input { font: 1em arial, Verdana, Tahoma, sans-serif; }

input.btnlogin { font: bold 11px Verdana, Tahoma, arial, sans-serif; background: #FFF; color: #333; border: 1px solid #333; }

.menuOn { font-weight: bold; }

p.hr { padding-top: 10px; font-size: 0; line-height: 0; height: 1px; display: block; overflow-y: hidden; }

.clear { clear: both; }

/*
----------------------------------------------------------------------------- 
Template Styles
-----------------------------------------------------------------------------*/

#wrapper {
	width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: top;
	background: #fff url('../templateimages/bg_body.jpg') repeat-x 0 132px;
}

#subwrapper {
	width: 100%;
	min-height: 100%;
	background: url('../templateimages/bg_content.jpg') repeat-y 50% 0;
}
* html #subwrapper { height: 100%; }

#subwrapperFull {
	width: 100%;
	min-height: 100%;
	background: url('../templateimages/bg_content.gif') repeat-y 50% 0;
}
* html #subwrapperFull { height: 100%; }

#headerwrap {
	width: 100%;
	height: 309px;
	color: #fff;
	background: #fff url('../templateimages/header-bg.jpg') repeat-x 0 0;
}

	#logo {
	  width: 925px;
		margin: 0 auto;
		height: 309px;
		background-image: url('../templateimages/logo.jpg');
	}
	
	#logo a {
	position: relative;
	top: 31px;
	left: 49px;
	}

  #logo img {
		border: 0;
	}

#navwrap {
	float: left;
	position: absolute;
	top: 309px;
	left: 0;
	width: 100%;
	height: 47px;
	background: url(../templateimages/nav-bar-bg.jpg) repeat-x;
}

#contentwrap {
	width: 925px;
	margin: 47px auto 65px;
}

  #contentwrap div#main {
	  width: 925px;
	  background-image: url('../templateimages/main_bg.jpg');
	  background-repeat: repeat-y;
	  background-position: 7px 0;
	}
	
	#subwrapperFull div#main {
	  width: 865px;
		padding: 20px 30px;
	}

    #main div.lhs {
		float: left;
		width: 568px;
		min-height: 550px;
		padding: 20px 20px;
		overflow-x: hidden;
	  }

    #main div.rhs {
		float: right;
		width: 285px;
		background-color: #F8F8F8;
		padding-top: 30px;
	  }
	  
	 #main div.rhs .rhsbox {
	 	padding-bottom: 50px;
	 } 
		
		 #main div.rhsbox h1 {
		   margin: 0;
			 padding: 10px 20px;
			 font: 20px/20px "Trebuchet MS", "Lucida Grande", arial, Verdana, Tahoma, sans-serif;
			 color: #463C4E;
			 /*background: url('../templateimages/bg_title.gif') repeat-x 0 50%;*/
			 background-color: #F1F1F1;
		 }
		
		 #main div.rhsbox ul {
			 color: #333;
		 }
		
		 #main div.rhsbox li {
			 width: 245px;
			 font: 12px/16px arial, Verdana, Tahoma, sans-serif;
		 }
		 
		 #main div.rhsbox li a {
			 color: #7f65c0;
		 }
		
		 /*#main div.rhsbox form {
			 width: 260px;
			 padding: 0 20px;
		 }*/
		 
		 #main div.rhsbox input.subscribe_btn {
		 	width: 56px;
			height: 25px;
			color: #7864BE;
			display: inline;
			background-repeat: none;
			padding: 0;
			margin: 0;
			border: none;
		 }
		
		 #main div.rhsbox label {
			 font: 12px/16px arial, Verdana, Tahoma, sans-serif;
		 }
		
		 #main div.rhsbox input {
			 font: 11px/14px arial, Verdana, Tahoma, sans-serif;
			 width: 230px;
			 margin-bottom: 10px;
			 padding: 3px 5px;
			 color: #767676;
		 }
		
		 #main div.rhsbox form a {
			 padding-top: 5px;
			 text-align: left;
			 display: inline; /*was block*/
		 }
		 
		 #main div.rhsbox .rhsContent {
		 padding: 5px 20px;
		 font: 12px/16px arial,helvetica,verdana,sans-serif;
		 }

#footerwrap {
	width: 100%;
	margin: -65px 0 0 0;
	font: 10px arial, Verdana, Tahoma, sans-serif;
	color: #FFF;
	background: #463C46;
}

 #footerwrap div#innerwrap {
	 width: 925px;
	 margin: 0 auto;
 }
 
 #footerwrap div#innerwrap a {
	color: #9E98AE;
}

 	#copyrights {
	  float: left;
		font-family: arial, Verdana, Tahoma, sans-serif;
		font-size: 11px;
		line-height: 14px;
		text-align: right;
		color: #aca6bd;
	}
	
	#lhs {
		float: left;
		font-family: arial, Verdana, Tahoma, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		margin-top: 25px;
		margin-bottom: 30px;
		margin-left: 20px;
	}
	
	#lhs td{
	color: #fff;
	}
	
	#footerwrap div#innerwrap div#lhs a
	{
		color: #fff;
		text-decoration: none;
		font-size: 12px;
	} 
		
		#footerwrap div#innerwrap div#lhs a:hover
	{
		color: #fff;
		text-decoration: underline;
	}
	
	#rhs {
	  float: right;
		font-family: arial, Verdana, Tahoma, sans-serif;
		font-size: 12px;
		margin-top: 25px;
		margin-bottom: 30px;
	}
	
	.rb1 {
	}
	
	.rb2 {
	}
	
	.rb3 {
	}

/*
----------------------------------------------------------------------------- 
Navigation
-----------------------------------------------------------------------------*/

ul#nav {
	width: 925px;
	height: 47px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

ul#nav li { 
  float: left; /*For Gecko*/
	margin: 0;
	padding: 0px;
  position: relative;
  background: url(../templateimages/nav-bar-bg.jpg) repeat-x;
}

ul#nav li:hover {
	background-image: none;
	background-color: #FCAD23;
}

ul#nav li.home a {
	display: block;
	text-decoration: none;
	padding: 0 14px;
	font: normal 18px/47px "Trebuchet MS", "Lucida Grande", Tahoma, verdana, sans-serif;
	color: #000;
	background: none;
}

ul#nav li a {
	display: block;
	text-decoration: none;
	padding: 0 15px;
	font: normal 18px/47px "Trebuchet MS", "Lucida Grande", Tahoma, verdana, sans-serif;
	color: #000;
	/*background: url('../templateimages/nav.jpg') no-repeat 0 0%;*/
}

ul#nav ul {
	z-index: 15;
  position: absolute;
/*top: 56px;*/
	top: 47px;
	left: 0px;
	width: 180px;
  margin: 0;
  padding: 0;
  list-style: none;
  display: none;
	background: #e0e0e0;
}

#nav ul li {
  float: none; /*For Gecko*/
  display: block !important;
  display: inline; /*For IE*/
  border-top: solid 1px #ffffff;
	}

/* 2nd Menu */
ul#nav li ul li a {
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
	width: 200px;
  height: auto !important;
  height: 1%; /*For IE*/
	font: normal 14px/30px "Trebuchet MS", "Lucida Grande", Tahoma, verdana, sans-serif;
	background: none;
  display: block;
	cursor: pointer;
	}

ul#nav li:hover li a,
ul#nav li.iehover li a {
  float: none;
	color: #000;
	background: #FDBC39;
	cursor: pointer;
	}

/* 2nd Menu Hover Persistence */
ul#nav li:hover li a:hover,
ul#nav li:hover li:hover a,
ul#nav li.iehover li a:hover,
ul#nav li.iehover li.iehover a {
	color: #000;
	background: #FCAD23;
	}

/* 3rd Menu */
ul#nav li:hover li:hover li a,
ul#nav li.iehover li.iehover li a {
	font: normal 14px/30px "Trebuchet MS", "Lucida Grande", Tahoma, verdana, sans-serif;
	color: #000;
	background: #FDBC39;
	}

/* 3rd Menu Hover Persistence */
ul#nav li:hover li:hover li a:hover,
ul#nav li:hover li:hover li:hover a,
ul#nav li.iehover li.iehover li a:hover,
ul#nav li.iehover li.iehover li.iehover a {
	font: normal 14px/30px "Trebuchet MS", "Lucida Grande", Tahoma, verdana, sans-serif;
	color: #FFF;
	background: #369acc;
	}

ul#nav ul ul,
ul#nav ul ul ul {
  display: none;
	position: absolute;
  top: -1px;
	width: 250px;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#nav li:hover ul ul,
ul#nav li:hover ul ul ul,
ul#nav li.iehover ul ul,
ul#nav li.iehover ul ul ul {
  display: none;
	}

ul#nav li:hover ul,
ul#nav ul li:hover ul,
ul#nav ul ul li:hover ul,
ul#nav li.iehover ul,
ul#nav ul li.iehover ul,
ul#nav ul ul li.iehover ul {
  display: block;
	}

/* ---------- ARTICLES FEED ---------- */

ul.posts, ul.posts li {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	.posts li.exerpt {
		/*width: 406px;
		float: left;
		width:45%;*/
		margin: 0;
		padding: 0 20px 20px 0;
		overflow: hidden;
		}
	.categories li.exerpt {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0 20px 20px 0;
		border-bottom: 1px dotted #999;
		}
				
	.post-meta {
		font-size: 11px;
		color: #999;
		}
	
		.posts h1 a { color: #3694d2; }
	
		.post-summary p {
			margin: 0;
			}
	
	h2.category-title {
		font: 1.8em arial, Verdana, Tahoma, sans-serif;
		color: #2750a0;
		text-decoration: none;
		padding-bottom: 10px;
		}
	
	li.exerpt img {
		border: 5px solid #E9E9E9;
		display: block;
		}
			
	li.exerpt h2 {
		font: 18px arial, Verdana, Tahoma, sans-serif;
		color: #3694d2;
		margin: 0;
		padding: 10px 0 5px 0;
		}
		
	li.exerpt h2 a { color: #3694d2; }

	.post-summary-image {
		width: 247px;
		margin: 0;
		padding: 0 0 11px 0;
		vertical-align: top;
		}

	.categories .post-summary-image {
		float: left;
		width: 130px;
		}

	.categories .post-summary {
		float: left;
		width: 410px;
		}
	
	p.more-posts {
	  clear: both;
		padding: 0 10px;
		text-align: right;
		font: 12px/30px arial, Verdana, Tahoma, sans-serif;
		background: #e9e9e9;
		display: block;
	}

	.rss {
		text-align: right;
		padding: 3px;
		margin: 0;
		font-size: 11px;
		}	

	#LatestNews img.rssImage {
		vertical-align: middle;
		padding: 0 4px;
		}

		
/*******************************
RHS Styling
*******************************/
.rhs p, .rhs td, rhs li{
	color: #575757;
	font-size: 12px;
	line-height: 16px;
}

/*******************************
Blog
*******************************/
.lhs ul.posts li.exerpt {
	width: 100%;
	
}

.c_input {
	margin-bottom: 10px;
	margin-left: 10px;
	border: solid 1px #666;
}

table.tableOptions tbody tr td textarea#comment_form_message {
    margin-bottom: 10px;
    margin-left: 10px;
	border: solid 1px #666;
}

.formbuttons {
	padding:3px;
}

li.exerpt h1 {
	font: 24px "Trebuchet MS", "Lucida Grande", helvetica, arial, Verdana, Tahoma, sans-serif; 
}

li.exerpt h2 {
	 font: 18px "Trebuchet MS", "Lucida Grande", helvetica, arial, Verdana, Tahoma, sans-serif; 
}

.posts h1 a{
	color: #463C46;
	text-decoration: none;
	text-transform: uppercase;
}

li.exerpt h2 a {
	color: #463C46;
	text-decoration: none;
}

.posts h1 a:hover, li.exerpt h2 a:hover {
	text-decoration: none;
}

#comment_form span {
	margin-left: 10px;
}

.blogListTitle h1 {
	color: #463C46;
    font: 24px "Trebuchet MS","lucida grande",helvetica,arial,Verdana,Tahoma,sans-serif;
	padding: 10px 0;
	text-transform: uppercase;
}

.blogListTitle h2 a, .blogListTitle h2 {
	color: #463C46;
	text-decoration: none;
}

.blogListTime, .blogListLink, .blogListLink {
	float: left;
	margin-right: 10px;
}

#blogBlock .line {
	border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #BABABA;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0;
    opacity: 0.6;
    padding: 0;
}


/*#blogBlock .pastLink, #blogBlock .futureLink, #blogBlock .pagiNation b {
    color: #575757;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1.5em;
    text-decoration: none;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.6);
}*/

.pagiNation {
	text-align: center;
}

h2.category-title {
	font: 24px "Trebuchet MS", "Lucida Grande", helvetica, arial, Verdana, Tahoma, sans-serif; 
	color: #463C46;
	text-transform: uppercase;
}

div.lhs ul.posts li.exerpt h2 {
	margin: 0;
	padding: 10px 0;
}

div.lhs ul.posts li.exerpt h2 a {
	font: 18px "Trebuchet MS", "Lucida Grande", helvetica, arial, Verdana, Tahoma, sans-serif; 
	color: #463C46;
}

div.lhs ul.posts li.exerpt img {
	border: none;
}
